.nav-tabs i{font-size:22px}
.btn-group i{font-size:22px;display:inline-block}
.tab-border1{border:1px solid #d0d0d0!important}
.navbar-main-submenu span a{font-family:'Poppins',sans-serif;font-weight:500}
.btn-main{color:#fff;font-family:'Bitter',serif;font-size:15px;margin-right:-27px}
.navbar-main-menu2{z-index:10;padding:12px 0 0;margin:0;clear:both;list-style-type:none;position:relative;bottom:-1px;text-align:center}
.btn-main .fa-chevron-right{font-size:9px;margin-top:-10px}
#newsLine a{color:#fff;font-size:14px}
#newsLine .__info-number a,#newsLine .__info-number a:hover,#newsLine .__info-number a:active,#newsLine .__info-number a:visited{color:#f28858;text-decoration:none}
#newsLine .text{color:#b08c66;font-size:11px;margin-left:-5px;margin-right:-5px}
.btn-group .ti-user{font-size:19px;display:inline-block}
#drop-shopcart span{color:#fff;font-size:11px}
.callus_box{color:#272727;left:0;text-align:right;top:50%;width:100%;z-index:999}
.callus_inner{overflow:hidden;border:1px dotted #cfcfcf;padding:5px 5px 10px;background:rgba(255,255,255,0.8);border-radius:9px}
.ct-box-option{border:1px solid #cacaca;padding:10px 15px;background-color:#f4f2ed;border-radius:9px}
.ct-box1{border:1px solid #cacaca;padding:30px 15px;background-color:#f4f2ed;border-radius:9px}
.ct-box2{border:1px dotted #bbb6a6;padding:15px;background:url(../images/element/ct-box2-bg.jpg) repeat #f4f2ed;padding-bottom:5px}
.ct-box4{border:1px dotted #bbb6a6;background:url(../images/element/ct-box2-bg.jpg) repeat #f4f2ed;padding-bottom:5px}
.ct-box5{border:6px solid #ddd;background-color:#564b3f;border-radius:9px;padding-bottom:5px;color:#fff}
.ct-box3{border:1px solid #cacaca;padding:30px 15px;background-color:#f4f2ed}
.ct-product-box{border:1px solid #cacaca;background-color:#f4f2ed}
.ct-box-white{border:1px solid #cacaca;background-color:#fff}
.ct-box-clear{padding:15px;border-radius:9px;padding-bottom:5px;margin-top:-20px;padding-top:0}
.navbar-secondary-menu2{position:relative;text-align:right;margin-top:-16px}
.callus_inner2{overflow:hidden}
#newsLine .nav-item{padding-top:8px;padding-bottom:8px;line-height:30px}
.nav-info .__info:not(:last-child){margin-right:20px}
#newsLine .__info,.compact-visible .__info{display:inline-block;color:#f4f2ed;font-family:'Bitter',serif;font-size:14px;font-weight:500}
#newsLine .__info-number,.compact-visible .__info-number{display:inline-block;font-family:'Bitter',serif;font-size:15px;font-weight:500;letter-spacing:1px}
#newsLine .__info-sub{display:block;color:#b08c66;font-family:'Bitter',serif;font-size:11px;font-weight:500}
.compact-visible .__info-sub{display:inline-block;color:#b08c66;font-family:'Bitter',serif;font-weight:500}
.compact-visible .title{padding-top:1px;font-size:1.333em;line-height:1em}
@media (min-width: 1200px) {
    .col-lg-2-5{width:18%}
}
.pd-box1{border:1px solid #cacaca;padding:30px 15px;background-color:#f4f2ed;border-radius:9px}
.info{max-height:80px;overflow:hidden}
@media (max-width: 480px) {
    .rect div .fa{display:block;margin-bottom:15px;color:#c69c6d;font-size:44px;margin-bottom:5px}
    .rect div i{display:block;color:#c69c6d;font-size:44px;margin-bottom:5px}
    .slider-m-spacing{margin-bottom:163px;margin-top:20px;width:100%}
    hr.hr-orange-border{border-top-color:#e9880c;margin-top:14px}
    .navbar
}
@media (max-width: 320px) {
    .navbar
}
@media (min-width: 480px) {
    .rect div .fa{display:block;margin-bottom:15px;color:#c69c6d;font-size:44px}
    .rect div i{display:block;margin-bottom:15px;color:#c69c6d;font-size:44px;margin-bottom:42px;margin-top:42px}
}
@media (max-width: 486px) {
    #newsLine .__info-sub{display:block;color:#b08c66;font-family:'Bitter',serif;font-size:9px;font-weight:500;margin-bottom:12px}
}
.flaticon-menu29:before{content:"\e035";background-color:#fff;padding:9px;border-radius:50px}
.compact-nav-bar-bg1{background:url(../images/element/dark-brown-bg.jpg) repeat center top fixed #69462a}
.compact-nav-bar-bg2{background:#b08c66}
.compact-logo{margin-top: -20px;margin-right:2px;}
.add-to-cart{margin-bottom:3px}
.add-to-cart:hover{margin-bottom:3px;text-decoration:none}
.new-pro-compaire{margin-right:0}
.add-to-cart span:hover{text-decoration:none;overflow:hidden}
.add-to-cart i{border-radius:4px 0 0 4px;color:#fff;font-size:17px;text-align:center;vertical-align:top;transition:all .5s ease 0;display:inline-block}
.add-to-cart i:hover{border-radius:4px 0 0 4px;color:#fff;font-size:17px;text-align:center;vertical-align:top;transition:all .5s ease 0;display:inline-block}
.add-to-cart span{background:#594b3f none repeat scroll 0 0;border-bottom:3px solid #444;border-radius:4px;color:#fff;display:inline-block;font-size:12px;height:39px;letter-spacing:1px;margin-left:-4px;padding:10px 8px 8px;text-align:center;text-transform:uppercase;transition:all .5s ease 0;white-space:nowrap;font-weight:600}
.new-p-add-cat span a{padding:10px 0}
.new-pro-quick i{background-color:#b9a272;border-bottom:3px solid #857451;border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:top;width:35px;display:inline-block}
.new-view,.new-view:active,.new-view:visited{border-bottom:3px solid #857451;border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:bottom;padding-left:10px;padding-right:10px;display:inline-block;background:#594b3f none repeat scroll 0 0;border-bottom:3px solid #444}
.vertical-a-bottom{vertical-align:bottom}
.new-pro-quick{vertical-align:bottom}
.new-view:hover{background-color:#f28858;border-bottom:3px solid #857451;border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:bottom;padding-left:10px;padding-right:10px;display:inline-block;border-bottom:3px solid #b56642;vertical-align:bottom}
.new-view a span{color:#fff;text-decoration:none;font-weight:500;font-size:14px;text-align:center;text-transform:uppercase}
.wh-link,.wh-link:active,.wh-link:visited{color:#fff;text-decoration:none;font-weight:500;font-size:14px;text-align:center;text-transform:uppercase}
.new-view i{font-size:17px;text-align:center;top:3px;position:relative}
.wh-link:hover{color:#fff;text-decoration:none;font-weight:500;font-size:14px;text-align:center;text-transform:uppercase}
.new-pro-wish i{background-color:#594b3f;border-bottom:3px solid #444;border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:top;width:35px;display:inline-block}
.new-pro-compaire i{background-color:#594b3f;border-bottom:3px solid #444;border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:top;width:35px;display:inline-block}
.check i{border-bottom:3px solid #c2c2c2;background:#f28858;border-bottom:3px solid #b56642;border-radius:4px;color:#fff;font-size:20px;height:auto;line-height:30px;text-align:center;transition:all .5s ease 0;vertical-align:top;width:30px;display:inline-block}
.sc i{border-bottom:3px solid #c2c2c2;background-color:#b9a272;border-bottom:3px solid #857451;border-radius:4px;color:#fff;font-size:20px;height:30px;line-height:30px;text-align:center;transition:all .5s ease 0;vertical-align:top;width:30px;display:inline-block}
.sc i:hover{text-decoration:none;background:#f28858;border-bottom:3px solid #b56642}
.new-pro-compaire i:hover{text-decoration:none;background:#f28858;border-bottom:3px solid #b56642}
.add-to-cart i:hover{text-decoration:none}
.new-pro-wish2:hover,.new-pro-compaire i:hover,.new-pro-wish i:hover,.add-to-cart span:hover{text-decoration:none;background:#f28858;border-bottom:3px solid #b56642}
.selected i{border-radius:4px;color:#f28858;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;width:35px;display:inline-block;text-decoration:none}
.selected i:hover{border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;width:35px;display:inline-block;text-decoration:none}
.new-pro-wish .selected > a > i{border-radius:4px;color:#f28858;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:bottom;width:35px;display:inline-block;text-decoration:none}
.new-pro-wish .selected > a > i:hover{border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:bottom;width:35px;display:inline-block;text-decoration:none}
.product-options i{color:#f28858}
.meida-holder i{color:#f28858;font-size:12px}
.icon-size.disable{border-color:#f1f1f1}
.icon-size,.icon-color{display:inline-block;margin-right:7px;margin-bottom:5px;font-size:.917em;font-style:normal;line-height:24px;width:33px;border:1px solid #b7b7b7;text-transform:uppercase;text-align:center;position:relative;cursor:pointer}
.articles-middle{font-weight:400;padding-right:11px;padding-left:15px;float:left;overflow:auto;height:120px}
.article-txt span,.article-txt a span{font-weight:400}
.article-txt a{color:#000;font-weight:400;text-decoration:none}
.article-txt a:hover,.article-txt a:visited{color:#000;font-weight:400;text-decoration:none}
.articles-middle h2{font-size:15px}
.product-preview .hidden-xs{display:none}
b{font-weight:500}
.blog-widget .info{max-height:100%;overflow:hidden}
.social-widget{overflow:hidden;margin:0 0 15px;margin-bottom:0}
@media (min-width: 1200px) {
    .col-lg-pl20{padding-left:30px}
}
@media (min-width: 1200px) {
    .col-lg-pt10{padding-top:10px}
}
.menu h5{margin:0;padding:0 0 .8em;color:#594b3f;font-weight:600;letter-spacing:1px;font-size:15px;text-transform:lowercase}
.category-box{background-color:#eee;border-bottom:3px solid #aaa;border-radius:5px;text-align:center;margin-bottom:20px;min-height:129px;overflow:hidden;min-width:115px}
.category .img-box{border-radius:4px;height:89px;overflow:hidden;padding:0;text-decoration:none;max-width:119px;display:inline;z-index:2;text-align:center;vertical-align:middle}
.category img{height:68px;max-width:102px;display:inline;z-index:2;text-align:center;vertical-align:middle}
.category-box h4{font-size:12px;font-family:'Poppins',sans-serif}
@media (max-width: 1200px) {
    .category img{height:58px;max-width:102px;display:inline;z-index:2;text-align:center;vertical-align:middle}
}
.mgmenu_tabs_nav .icon{color:#c69c6d;position:relative;margin-right:.2em}
.expander-list,.expander-list .menu-3level{background-color:#fff}
.products-list .meida-holder > img{border:none;vertical-align:middle;max-height:183px;min-height:183px}
.products-list .meida-holder > a > img{border:none;vertical-align:middle;max-height:183px;min-height:183px}
.products-kitlist .meida-holder > a > img{border:none;vertical-align:middle;max-height:183px;min-height:183px}
.panel-group .label{font-weight:400}
.products-list .meida-holder{position:relative;overflow:hidden;text-align:center}
.expand-p{margin-bottom:20px;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05);margin-top:-42px}
.btn-group-vertical>.btn,.btn-group>.btn{position:relative;float:left;color:#333;height:29px}
.btn-primary{color:#f28858;background-color:#fff;border-color:#ccc;font-size:17px;border-radius:0;vertical-align:middle;line-height:32px}
.btn-primary:hover{background-color:#e9880c;color:#fff;border:1px solid #ccc;font-size:17px;border-radius:0;vertical-align:middle;line-height:32px}
.popover{font-family:'Poppins',sans-serif;font-size:1em;font-weight:400;color:#222}
.popover-title{padding:11px 14px;margin:0;font-family:'Poppins',sans-serif;font-size:1em;font-weight:500;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;border-radius:5px 5px 0 0;color:#564b3f}
.products-list-in-row .preview-image{width:100%;overflow:hidden;display:block;min-height:183px;max-height:183px}
.form-view .form-control{-webkit-box-shadow:none;box-shadow:none;border-radius:0;height:30px;line-height:1.4em;padding:0;font-size:.9em;text-transform:uppercase}
.text-primary{color:#564b3f}
.text-primary:hover{color:#564b3f}
.text-warning{color:#8a6d3b}
.text-warning:hover{color:#66512c}
.text-danger{color:#ff391c}
.text-danger:hover{color:#ff391c}
.text-success{color:#00B863}
.text-success:hover{color:#00B863}
.text-info{color:#888;font-size:11px}
.text-small{font-size:12px}
.text-info:hover{color:#c69c6d}
.box-border{border:1px solid #b7b7b7;text-transform:uppercase;text-align:center;width:auto;padding:3px;display:inline-block;background-color:#f9f2f4}
.btn-group-vertical > .btn,.btn-group > .btn:hover{position:relative;float:left;height:auto;border-bottom:none}
.navbar-compact .navbar-main-menu .item .btn-main:hover,.navbar-bg1 .navbar-main-menu .item .btn-main:hover{text-decoration:dotted;color:#c69c6d}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:'Bitter',serif;font-weight:500;line-height:1.1;color:inherit}
h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h2,h2{font-size:21px;font-weight:700}
h2{margin:0;padding:0 0 1em;text-transform:uppercase;color:#000}
.panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}
@media (max-width: 768px) {
    .col-xs-hidden{display:none}
}
.dropdown,.dropup{position:relative;max-height:622px;overflow-x:hidden;overflow-y:auto}
@media (max-width: 650px) {
    .dropdown,.dropup{position:relative;max-height:522px;overflow-x:hidden;overflow-y:auto}
}
.product-text-box{max-height:199px;overflow-y:auto;overflow-x:hidden;overflow:hidden;min-height:199px;padding-left:15px;padding-right:15px}
.course-ph img{max-width:100%;max-height:200px;min-height:200px;text-align:center}
.info-icon{color:#f28858;background-color:#fff;font-size:17px;border-radius:0;vertical-align:middle;line-height:32px;padding:3px 8px;border:1px solid #ccc}
select::-ms-expand{background-color:#f68888;border:none}
.form-group{margin-bottom:1px}
@media (max-width: 350px) {
    .form-horizontal .checkbox{padding-top:0;margin-top:0;margin-bottom:0}
}
h2 .title{color:#000;font:inherit;font-size:1.1em;text-transform:uppercase;overflow:hidden;height:50px}
.tab-pane .fa{margin-bottom:15px;color:#c69c6d;font-size:30px}
.table .fa{margin-bottom:15px;color:#c69c6d;font-size:30px}
.products-kitlist .product-preview-outer{display:inline-block;width:216px;vertical-align:top;margin:15px 10px}
.products-kitlist .meida-holder > img{width:100%;border:none;vertical-align:middle;max-height:183px;min-height:183px}
.products-kitlist .meida-holder{position:relative;overflow:hidden;text-align:center}
.products-kitlist .product-preview,.product-carousel .product-preview{border:none}
.products-kitlist .product-preview-outer{display:inline-block;width:216px;vertical-align:top;margin:15px 0;margin-right:10px}
.tab-pane .new-pro-wish .fa{border-radius:4px;color:#f28858;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:top;width:35px;display:inline-block}
.tab-pane .new-pro-compaire .fa{background-color:#b9a272;border-bottom:3px solid #857451;border-radius:4px;color:#fff;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:top;width:35px;display:inline-block}
.new-pro-compaire .fa:hover{text-decoration:none;background:#f28858;border-bottom:3px solid #b56642;color:#fff}
.add-to-cart .fa:hover{text-decoration:none}
.selected .fa{border-radius:4px;color:#f28858;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:bottom;width:35px;display:inline-block;text-decoration:none}
.new-pro-wish .selected > a > .fa{border-radius:4px;color:#f28858;font-size:15px;height:39px;line-height:39px;text-align:center;transition:all .5s ease 0;vertical-align:bottom;width:35px;display:inline-block;text-decoration:none}
.new-pro-wish2:hover,.new-pro-compaire .fa:hover,.new-pro-wish .fa:hover,.add-to-cart span:hover{text-decoration:none;background:#f28858;border-bottom:3px solid #b56642;color:#fff}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#f28858;cursor:default;background-color:#fff;border-bottom:6px solid #e9880c;border-bottom-color:transparent}
.tab-pane i{margin-bottom:15px;color:#c69c6d;font-size:30px}
.tab-pane .new-pro-wish i{margin-bottom:15px;color:#fff;font-size:15px}
.products-list .new-pro-wish{margin-top:15px}
.products-list .new-pro-wish i,.products-list .new-pro-compaire i{margin-top:15px}
.products-list .new-pro-wish{margin-top:5px;line-height:19px}
.portfolio-list .mt-0{margin-top:20px}
@media (max-width: 450px) {
    .products-list .new-pro-wish{margin-right:5px;margin-left:5px;margin-top:5px}
    .products-list .new-pro-wish i,.products-list .new-pro-compaire i{margin-top:0}
}
a i:hover,a .fa:hover,a i:visited,a .fa:visited{text-decoration:none}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{padding:22px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}
.table-bordered{border:1px solid #ddd}
@media screen and (max-width: 767px) {
    .table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>thead>tr>th:last-child{border-right:0;max-width:150px}
}
@media screen and (max-width: 767px) {
    .table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>thead>tr>th:first-child{border-left:0;max-width:150px}
}
@media screen and (max-width: 767px) {
    .table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>thead>tr>th:last-child{border-right:0;max-width:150px}
}
@media screen and (max-width: 767px) {
    .table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>thead>tr>th{white-space:normal}
}
@media screen and (min-width: 767px) {
    .table-bordered,.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px dotted #cacaca;min-width:160px}
}
.text-white{color:#fff}
.c-icon .fa,.c-icon i{margin-bottom:15px;color:#c69c6d;font-size:30px}
.icon-box{position:absolute;display:block;width:63px;height:61px;font-size:2em;line-height:59px;text-align:center;top:0;left:-73px;background:#f0f0f0;border:1px dotted #cacaca}
.title-box{background-color:#564b3f;padding:22px;line-height:1.42857143;vertical-align:top}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#fff;background-color:#564b3f;height:inherit}
.nav-pills>li{float:left;color:#594b3f;background-color:#EEE;border:1px solid #DDD;margin-top:5px;margin-bottom:5px;margin-right:15px;height:70px}
.small-thumbnail img{max-width:40px;max-height:50px;display:inline-block;margin-right:10px;min-height:50px}
.sub-text{color:#f28858;font-family:'Bitter',serif;text-transform:uppercase;display:block;margin-left:80px;margin-top:-19px;font-size:12px;font-style:italic}
.sub-text2{color:#f28858;font-family:'Bitter',serif;text-transform:uppercase;font-size:12px;font-style:italic}
.sub-text3{color:#f28858;font-family:'Bitter',serif;text-transform:uppercase;font-size:15px;font-style:italic}
.accordion h2{font-family:'Poppins',sans-serif;color:#564b3f;font-weight:500;text-transform:none}
@media (max-width: 450px) {
    .nav-pills>li{float:left;color:#594b3f;background-color:#EEE;border:1px solid #DDD;margin-top:5px;margin-bottom:5px;margin-right:15px;height:60px}
}
a{color:#564b3f;text-decoration:none}
.shoppiing-cart-price{color:#ff391c!important}
.input-control input.form-control{font-size:1em;width:262px}
.input-control .button{float:right;margin-left:-34px;background:0 0;font-size:1.2em;position:relative;bottom:-1px;height:34px;border:none;width:34px;outline:0;color:#353535}
.touch .input-control .button span{margin-left:-10px}
.input-control .button:active{line-height:.8em}
.quantity-control{width:5.8em;margin-left:auto;margin-right:auto}
.quantity-control .input-group-addon{padding:6px 7px;border:0;background:#e1e1e1;cursor:pointer;border-radius:0}
.quantity-control .input-group-addon:last-child{border-radius:0 2px 2px 0}
.quantity-control .input-group-addon:first-child{border-radius:2px 0 0 2px}
.quantity-control .form-control{padding:7px 0;text-align:center;margin:-1px 0;height:28px;line-height:14px;border-radius:3px!important}
.shopping-cart .preview{width:52px}
@media (max-width: 450px) {
    .shopping-cart .preview{width:auto}
    .table-shop > tbody > tr{border:1px solid #cacaca;border-top:4px solid #b9a272;border-bottom:2px solid #e9e9e9;vertical-align:top}
    .products-list-in-row .preview-image{width:100%;overflow:hidden;display:block;min-height:230px;max-height:230px}
}
@media (max-width: 750px) {
    .form-group{text-align:center}
    p{margin:0 0 1em;padding:0;line-height:1.9em}
    .xs-text-center{text-align:center}
    .xs-mb-10{margin-bottom:10px}
    .xs-mt-10{margin-top:10px}
    .xs-mb-20{margin-bottom:20px}
    .xs-mt-20{margin-top:20px}
    .xs-mb-40{margin-bottom:40px}
    .xs-mt-40{margin-top:40px}
    .xs-mt-90{margin-top:90px}
    .xs-mb-90{margin-bottom:90px}
    .xs-mb--20{margin-bottom:-20px}
    .xs-mt--20{margin-top:-20px}
    .xs-mb--90{margin-bottom:-90px}
    .xs-mt--90{margin-top:-90px}
    .xs-mt--15{margin-top:-15px}
    .form-horizontal .control-label{padding-top:7px;margin-top:0;margin-bottom:10px}
}
.ml--15{margin-left:-15px}
.mt--10{margin-top:-10px}
.mt--7{margin-top:-7px}
@media (min-width: 750px) {
    .lg-mt-10{margin-top:10px}
}
.checkout .ct-box1{border:1px solid #cacaca;padding:0 15px;background-color:#f4f2ed;border-radius:0;margin-top:20px}
@media (min-width: 1004px) {
    .top-link .btn-search .btn-xs{padding-right:2px;padding-left:18px;margin-top:-5px}
}
.short-info .product-text-box{min-height:0;overflow-y:auto;overflow-x:hidden;overflow:hidden;padding-left:15px;padding-right:15px;margin-bottom:0}
.product-options .text-success i {color:#00b863}
.age-check-ins {
    text-transform: none;
    font-size: small;
}